<?xml version="1.0" encoding="UTF-8"?>
<trips>
  <trip>
    <date>11/13/2009</date>
    <fuel>32.0</fuel>
    <miles>896.0</miles>
    <carbon>620.8</carbon>
  </trip>
  <trip>
    <date>12/9/2009</date>
    <fuel>2.0</fuel>
    <miles>47.0</miles>
    <carbon>38.8</carbon>
  </trip>
  <trip>
    <date>04/16/2010</date>
    <fuel>0.0</fuel>
    <miles>0.0</miles>
    <carbon>0.0</carbon>
  </trip>
  <trip>
    <date>04/16/2010</date>
    <fuel>0.0</fuel>
    <miles>1.973</miles>
    <carbon>0.0</carbon>
  </trip>
  <trip>
    <date>04/16/2010</date>
    <fuel>0.0</fuel>
    <miles>4.231</miles>
    <carbon>0.0</carbon>
  </trip>
</trips>

